import React from 'react';
import packageInfo from '../../package.json'
const VERSION = packageInfo.version;
const Contact = () => {
    return (
        <>
            <h2>About this website</h2>

            <p>
		For questions about this website please do not hesitate to reach out to dialog (at) swingbe (dot) de.
            </p>
            <p>
		Please feel <b>free</b> to <b>use</b>, <b>study</b>, <b>share</b> or <b>improve</b> the{' '}
                <a
                    href="https://git.wtf-eg.de/dancesWithCycles/gtfs-display"
                    target="_blank"
                >
		    sources
                </a>
		.
            </p>
            <h2>Imprint</h2>
            <address>
                <strong>Software Ingenieur Begerad</strong>
		<br />
		c/o WTF Kooperative eG, Hinterhaus, 3. OG
                <br />
		Forsmannstr. 14b
                <br />
		22303 Hamburg
                <br />
		Deutschland
                <br />
            </address>
            <h2>Other</h2>
	    <p>
		Version: {VERSION}
	    </p>
        </>
    );
};
export default Contact;
